[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#301374: Package: installation-reports - Floppy Boot Error

On Fri, Mar 25, 2005 at 06:41:02PM +0100, Robin Harmsen wrote:
> Is there another place where I can get the images?
> cause from 2005-03-24 only net-drivers.img is available and not root.img 
> and boot.img
> this is from http://people.debian.org/~stappers/d-i/images/

from http://people.debian.org/~stappers/d-i/images/2005-03-24/overview.log
sparc (Thu Mar 24 13:01:40 CET 2005) root@tw66 build_sparc32_floppy_boot failed

from http://people.debian.org/~stappers/d-i/images/2005-03-24/build_sparc32_floppy_boot.log
dpkg-checkbuilddeps: Unmet build dependencies: openjade jadetex docbook-dsssl gs-common

they are now (being) installed

Geert Stappers

Attachment: signature.asc
Description: Digital signature

Reply to: